Subject: Netscape and XKeysymDB

From: Ken Gaugler <[email-masked]>(by way of Mike Wood <[email-masked]>)
Date: Tue, 13 Aug 1996 13:35:24 -0700

>I am getting lots of messages about the key symbols
>not being right.  I remember from BSDI that you had
>to have the nls directory set up in a special place.
>Tried to hack this but still not getting the desired
>result (i.e. no more messages about missing keysyms).
>
>The docs say that a suitable XKeysymDB is included
>in the package, though I have my doubts.  Is there
>some manual intervention needed here?
>
>Thanks!

        When you unpack the .tar.gz file from netscape there is a nls
directory  in there.  There's a README file as well that tells you where to
put the nls directory since I can't seen to remember right now ;>

                        hope this helps a bit,
                                                mike...